Subject: WG Action: Conclusion of IPv6 over Low power WPAN (6lowpan)

From: IESG Secretary <[email-masked]>
Date: Thu, 16 Jan 2014 13:24:31 -0800

The IPv6 over Low power WPAN (6lowpan) Working Group in the Internet 
Area has concluded. The IESG contact persons are Brian Haberman and Ted 
Lemon.

The 6lowpan mailing list will be closed.  Future discussions should be 
directed to [email-masked].